.reverse--float--header .eco--header--top{
 	padding:20px 0;
 	background:#000000
}
.reverse--float--header .blog_area{
	margin-top: 0 !important
}
.breadcrumb-area{
 	display:none !important
}
.c4, nav.eco--main--menu ul li a, nav.eco--main--menu ul li.has-dropdown > a:after, nav.eco--right--nav ul li a, .eco--logo a, .eco--video--button a, .eco--home--area--5 .eco--btn--wrap > a, .eco--home--area--5 .eco--btn--wrap > i, .eco--video--button--5 a, .widget.footer_widget .eco--inner ul a:hover, .single_portfolio .inner .h3{
	color: #ffffff
}
.blog_area{
	margin-top: 0
}
#wpsl-wrap{
	margin-top: -10px;
}
.kc_column_inner{
	padding: 0
}
.blog_area article .post_content, .blog_area article .post-content{
	margin-top: 0
}
.wpsl-input label, #wpsl-radius label, #wpsl-category label{
	width: auto !important
}
.wpsl-search{
	margin-bottom: 0
}
.wpsl-search{
	margin-bottom: -0;
}
#wpsl-result-list {
    margin: 0 0 0 0px;
}
#wpsl-result-list {
    width: 33.5%;
    margin-right: 0;
}
.wpsl-search {
    background: #ecbd2f;
}
#wpsl-search-wrap {
    text-align: center;
}
#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap .wpsl-select-wrap {
    display: inline-block;
    float: none;
    text-align: left;
    color: #ffffff;
    line-height: 1;
}
#wpsl-search-btn, #wpsl-search-wrap div {
    margin-right: 10px;
    display: inline-block;
    float: none;
}
#wpsl-search-btn{
	background:#ffffff;
	border: none !important;
	border-radius: 30px !important;
	min-width: 190px;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase !important;
	line-height: 46px;
	text-align: center;
	padding: 0 30px;
	border-radius: 30px;
	min-width: 190px;
}
#wpsl-search-wrap input[type="text"]{
	height:46px;
	border:none;
	width:350px !important;
	color:#000000
}
#wpsl-result-list li p{
	margin-bottom: 8px
}
#wpsl-result-list li i{
	color: #000000;
	margin: 0 4px 0 0
}
.wpsl-directions{
	font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 23px;
    text-align: center;
    padding: 2px 15px;
    border-radius: 15px;
    color: #ffffff;
    min-width: 95px;
    background-color: #ecbd2f;
 }
 .comments-form-area{
 	display: none;
 }
 .c1-bg, .eco--btn, .eco--arrow--style--2 .eco--prev:hover, .eco--arrow--style--2 .eco--next:hover, .eco--header--1 .eco--main--menu ul > li > a::before, .eoc--home--form input[type="submit"], .eoc--home--form input button, .eoc--home--form button[type="submit"], .eoc--home--form button button, .eco--review--slider--1 .slick-arrow:hover, .eco--specification--list--1 li .eco--title, .slicknav_btn, .slicknav_nav{
 	background: #ecbd2f
 }
 .slicknav_nav ul{
 	background: none
 }
.centerimg {
    max-width: 100%;
    display: block;
   margin:0 auto;
}
.white{
  color:#ffffff
}
.eco--btn.eco--bordered--white {
    background: transparent;
    color: #ffffff;
    border: none;
    box-shadow: none;
    font-size: 26px;
    font-weight: 900;
    font-family: Montserrat;
    padding: 10px 40px;
}
.eco--review--slider--1::before{
    color:#ffffff
}
#wpsl-result-list a:hover{
	color: #ffffff;
}
#wpsl-gmap a{
	color: #000000
}